.mainRight{width: 340px;}

/* 公共右侧模块 */
.topAd{width: 340px;height: 144px;}
.topAd a{width: 340px;height: 140px;display: block;}
.topAd a img{width: 100%;}






/* mianshou */
.mianshou{ width:340px; margin-top: 18px;}
.mianshou .hd{ border-bottom:1px solid #e6e6e6; }
.mianshou .hd ul{  position:relative;  }
.mianshou .hd ul li{ float:left; width:82px; text-align:center;position: relative;color: #333333;font-size: 18px; cursor: pointer;line-height: 38px;margin-right: 12px;}
.mianshou .hd ul li.last,.mianshou .hd ul li:last-child{margin-right: 0;}
.mianshou .hd ul li.on{ }
.mianshou .hd ul li.on::after{content: "";width:100%;height: 2px;position: absolute;bottom: -1px;left: 0;}
.mianshou .hd ul li::before{content: "";width:2px;height: 21px;background: url(../../images/pc/rightLine.png) right center no-repeat;position: absolute;top: 9px;right: -13px;}
.mianshou .hd ul .last::before{background: none;}
.mianshou .bd ul{}
.mianshou .bd li{padding: 18px 10px;position: relative;border-bottom: 1px dashed #e6e6e6;}
.mianshou .bd li h2{width: 320px;line-height: 30px;font-size: 14px;height: 30px;overflow: hidden;}
.mianshou .bd li a{color: #666666;}
.mianshouPirce{font-size: 14px;line-height: 30px;height: 30px;width: 230px;overflow: hidden;}
.mianshouPirce i{font-size: 12px;color: #999999;padding-left: 15px;}
.mianshouPirce span{font-size: 12px;color: #999999;}
.mianshouBuy{display: block;width: 68px;height: 22px;line-height: 22px;border-radius: 5px;position: absolute;right: 10px;bottom: 18px;}
.mianshouBuy span{padding-left: 28px;font-size: 14px;}
.mianshouBuy i{text-align: center;display: block;font-size: 14px;}
.mianshouBuy:hover span{background: url(../../images/pc/che.png)  10px center no-repeat;color: #fff;}
.mianshouBuy:hover i{color: #fff;}
.rightIcon{padding: 20px 0 0 0 ;}
.rightIcon a{display: block;width: 76px;float: left;margin-right: 12px;}
.rightIcon a.last,.kyfdIcon a:last-child{margin-right: 0;}
.rightIcon a img{width: 53px;height: 58px;overflow: hidden;margin: 0 auto;display: block;
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
.rightIcon a p{line-height: 40px;font-size: 14px;color: #666;text-align: center;}
.rightIcon a span{line-height: 40px;font-size: 14px;color: #666;text-align: center;display: block;}


.rightIcon a:hover img{
    -webkit-transition: all 0.3s ease-in-out;
    -moz-transition: all 0.4s ease-in-out;
    -ms-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
    transform:scale(1.1);
    -ms-transform:scale(1.1); 	/* IE 9 */
    -moz-transform:scale(1.1); 	/* Firefox */
    -webkit-transform:scale(1.1); /* Safari å’Œ Chrome */
    -o-transform:scale(1.1); 	/* Opera */

}


.kyPublicTit{line-height: 38px;}
.kyPublicTit {font-size: 20px;color: #350b0b;border-bottom: 1px solid #e6e6e6;}
.kyPublicTit span{display: inline-block;position: relative;}
.kyPublicTit span::after{content: "";width: 100%;height: 2px;position: absolute;left: 0;bottom: -1px;}



/* redian */
.redian{width: 340px;margin-top:5px;}
.redian ul{padding-top: 7px;}
.redian ul li{border-bottom: 1px dashed #e6e6e6;padding:20px 0 16px;position: relative;}
.redianL{width: 60px;height: 60px;border-radius: 5px;float: left;font-size: 16px;text-align: center;line-height: 22px;}
.redianL span{padding-top: 8px;display: block;}
.redianL1{background: url(../../images//pc/hot1.png) center no-repeat;color: #208fe3;}
.redianL2{background: url(../../images//pc/hot2.png) center no-repeat;color: #f65a61;}
.redianL3{background: url(../../images//pc/hot3.png) center no-repeat;color: #19b7c5;}
.redianR{width: 190px;float: left;margin-left: 10px;}
.redianR h2{font-size: 16px;color: #666666;line-height: 30px;width: 190px;height: 30px;overflow: hidden;}
.redianR h2 a{display: block;color: #666666;}
.redianR p{font-size: 14px;color: #999999;line-height: 30px;}
.redianR a.check{font-size: 14px;position: absolute;right: 10px;bottom: 18px;display: block;width: 68px;height: 24px;line-height: 24px;text-align: center;border-radius: 5px;}
.redianR a.check:hover{color: #fff;}

/* jchd */

.jchd{width: 340px;margin-top:20px;}
.jchdSlide{ width:340px; height:200px; overflow:hidden; position:relative;margin: 24px 0 16px; }
.jchdSlide .hd{ overflow:hidden; position:absolute;  bottom:15px; z-index:1;right: 20px;}
.jchdSlide .hd ul{ text-align: center;}
.jchdSlide .hd ul li{ float:left; margin: 0 3px;  width:6px; height:6px;border-radius: 50%; text-align:center; background:#fff; cursor:pointer;opacity: 0.5;filter:Alpha(opacity=50);}
.jchdSlide .hd ul li.on{ background:#fff; color:#fff; opacity: 1;filter:Alpha(opacity=100);}
.jchdSlide .bd{ position:relative; height:100%; z-index:0; }
.jchdSlide .bd li{ zoom:1; vertical-align:middle; }
.jchdSlide .bd img{ width:340px; height:200px; display:block; overflow: hidden;}

/* zhaokao */
.zhaokao{width: 340px;margin-top:16px;}
.zhaokao .hd{padding: 18px 0 5px 0;}
.zhaokao .hd ul{}
.zhaokao .hd ul li{float: left;line-height: 26px;font-size: 14px;}
.zhaokao .hd ul li.on a{border-radius: 14px;color: #fff;padding: 0 10px;line-height: 26px;}
.zhaokao .hd ul li a{color: #666666;display: inline-block;}
.zhaokao .hd ul li span{padding:0 10px 0 10px;color: #ddd;}
.zhaokao .hd ul li.on span{padding:0 10px 0  10px;}
.zhaokao .bd li{position: relative;line-height: 34px;font-size: 14px;width: 340px;height: 34px;overflow: hidden;}
.zhaokao .bd li a{color: #666666;padding-left: 12px;background: url(../../images/pc/juxing.png) left center no-repeat;}

/* fuxi */
.fuxi{width: 340px;margin-top:16px;}
.fuxi .hd{padding: 18px 0 5px 0;}
.fuxi .hd ul{}
.fuxi .hd ul li{float: left;line-height: 26px;font-size: 14px;margin-right:0;}
.fuxi .hd ul li:last-child{margin-right: 0;}
.fuxi .hd ul li.on a{border-radius: 14px;color: #fff;line-height: 26px;}
.fuxi .hd ul li a{color: #666666;display: inline-block;padding: 0 18px;}
.fuxi .bd li{position: relative;line-height: 34px;font-size: 14px;width: 340px;height: 34px;overflow: hidden;}
.fuxi .bd li a{color: #666666;padding-left: 12px;background: url(../../images/pc/juxing.png) left center no-repeat;}


/* fushi */
.fushi{ width:340px; margin-top: 18px;}
.fushi .hd{ border-bottom:1px solid #e6e6e6; }
.fushi .hd ul{  position:relative;  }
.fushi .hd ul li.first,.fushi .hd ul li:first-child{margin-left: 0;}
.fushi .hd ul li{ float:left; width:82px; text-align:center;position: relative;color: #333333;font-size: 18px; cursor: pointer;line-height: 38px;margin-right: 12px;margin-left: 12px;}
.mianshou .hd ul li:last-child,.mianshou .hd ul li.last{margin-right: 0;margin-left: 0;}
.fushi .hd ul li a{color: #333;}
.fushi .hd ul li.last{margin-left: 12px;}
.fushi .hd ul li.on{ }
.fushi .hd ul li.on::after{content: "";width:100%;height: 2px;position: absolute;bottom: -1px;left: 0;}
.fushi .hd ul li::before{content: "";width:2px;height: 21px;background: url(../../images/pc/rightLine.png) right center no-repeat;position: absolute;top: 9px;right: -13px;}
.fushi .hd ul .last::before{background: none;}
.fushi .bd ul{padding: 15px 0 0 0 ;}
.fushi .bd li{position: relative;line-height: 34px;font-size: 14px;width: 340px;height: 34px;overflow: hidden;}
.fushi .bd li a{color: #666666;padding-left: 12px;background: url(../../images/pc/juxing.png) left center no-repeat;}


/* chaxun */
.yxxqcx .chaxun{margin-top: 22px;}
.chaxun{width: 340px;margin-top:10px;}

.chaxunWrap{position: relative;}
.chaxunWrap::before{position: absolute;content: "";border-left: 1px dashed #e6e6e6;top: 9px;left: 9px;height:93.2%;}
.chaxunItem{margin-top: 10px;}
.chaxunMsgTit{line-height: 34px;font-size: 16px;color: #666;background: url(../../images/pc/chaxunIcon1.png) 5px center no-repeat;padding-left: 20px;}
.chaxunItem1 .chaxunMsgTit{background: url(../../images/pc/chaxunIcon2.png) 5px center no-repeat;}
.chaxunItem2 .chaxunMsgTit{background: url(../../images/pc/chaxunIcon3.png) 5px center no-repeat;}
.chaxunMsgLinks{margin-left: 20px;}
.chaxunMsgLinks a{line-height: 34px;font-size: 14px;color: #666666;}

.chaxunMsgLinks span{color: #e5e5e5;padding: 0 5px 0 8px;}

